#remote-media {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

#remote-media video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#localMedia {
  position: absolute;
  left: 1%;
  top: 1%;
  width: 150px;
}

#localMedia video {
  width: 100%;
  border: 2px solid #474747;
}


/* Controls  */
#roomControls {
  position: fixed;
  width: 100%;
  left: 50%;
  bottom: 20px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  text-align: center;
}

.userControls {
  display: flex;
  float: right;
  margin-top: 30px;
}

/* activeInterpreter */
.activeInterpreter {
  color: #fff;
  color: #fff;
  position: absolute;
  top: 4px;
  left: 10px;
  display: flex;
}
.activeInterpreter .name {
  padding-right: 4px;
}

.activeInterpreter .rate {
  padding: 3px;
}

/* Deaf User */
.deafUser {
  color: #fff;
  color: #fff;
  position: absolute;
  top: 4px;
  left: 10px;
  display: flex;
}
.deafUser .name {
  padding-right: 4px;
}

.videoWrap .timer {
  display: flex;
  position: absolute;
  right: 10px;
  top: 4px;
}

.callCenterElements {
  left: 0;
  text-align: center;
  line-height: 100px;
  margin: auto;
  margin-top: -100px;
  position: absolute;
  top: 50%;
  width: 100%;
}

@media screen and (max-width: 420px) {
  #localMedia {
    width: 120px;
  }

  #roomControls {
    bottom: 0
  }

  #remote-media {

  }
  #remote-media video {
    object-fit: cover;
  }

  .endCallButton {
    bottom: 10rem !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
  }

  .deaf-call-page h1 {
    font-size: 1.8rem !important;
    padding: 14px !important;
  }

  .deaf-call-page .activeInterpreterName{
    padding: 11px 10px !important;
    float: right !important;
    font-size: 1.2rem !important;
  }

  .searchingForInterpreters {
    padding-top: 5rem;
  }
  .interpreterBeforeStartDialog {
    padding-top: 0 !important;
  }
  .interpreterBeforeStartDialog .dialogContent {
    transform: none !important;
  }
  .interpreterBeforeStartDialog .bodyClassName {
    max-height: 100% !important;
  }
}
